module.exports = app => {
  const mini_masterclass = require("../controllers/mini_masterclass.controller.js");
  var router = require("express").Router();
  router.post("/add", mini_masterclass.add);
  router.post("/all", mini_masterclass.all);
  router.post("/delete", mini_masterclass.delete);
  router.post("/update", mini_masterclass.update);
  app.use('/mini_masterclass', router);
};
